Name: simple-ccsm
Version: 0.8.4
Release: alt1

Summary: Simple CompizConfig Settings Manager
License: GPL
Group: System/X11
Url: http://www.compiz-fusion.org/
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Source: %name-%version.tar
Patch: %name-%version-%release.patch

Requires: compiz >= %version compiz-fusion-plugins-main >= %version compiz-fusion-plugins-extra >= %version

BuildArch: noarch
BuildRequires: intltool python-devel

%description
Configure Compiz with CompizConfig

%prep
%setup -q
%patch -p1

%build
%make PREFIX=%_prefix

%install
%make PREFIX=%_prefix DESTDIR=%buildroot install
subst "s|%buildroot||" %buildroot%_bindir/%name
mkdir -p %buildroot%_prefix/libexec
mv %buildroot%_bindir/%name %buildroot%_prefix/libexec/%name

mkdir -p %buildroot%_altdir
cat > %buildroot%_altdir/%name <<__EOF__
%_bindir/%name	%_prefix/libexec/%name	20
__EOF__

%find_lang %name

%files -f %name.lang
%_altdir/%name
%_prefix/libexec/%name
%_datadir/%name
%_iconsdir/hicolor/*/apps/*

%changelog
* Wed Oct 14 2009 Valery Inozemtsev <shrek@altlinux.ru> 0.8.4-alt1
- 0.8.4

* Thu May 28 2009 Valery Inozemtsev <shrek@altlinux.ru> 0.8.2-alt2
- fixed conflict with ccsm

* Thu May 28 2009 Valery Inozemtsev <shrek@altlinux.ru> 0.8.2-alt1
- initial release

